&run_pars
  cvsid='$Id: run.in,v 1.1 2004/09/28 07:00:35 brandenb Exp $',
  nt=80000, it1=20, cdt=0.4, isave=0, itorder=3,
  dsnap=20., dvid=2., ialive=1
  dspec=2., ou_spec=T, ab_spec=T
/
&hydro_run_pars
  nu=3e-4
/
&density_run_pars
/
&forcing_run_pars
  iforce='helical', force=0.02, relhel=1.,
/
&magnetic_run_pars
  eta=2e-2
/
